* {
  font-family: 'Mako', sans-serif;
  color: #333;
  font-size: 12px
}

h3 > a {
  font-size: 14px;
}

span.typeReferenceDocumentaireTitle {
  font-size: 12px;
  font-weight: bold;
  margin-top: 18px;
  display: block;
}

img {
  border: none 0px;
}

body {
  margin: 0px;
  background-color: #E6E3E1;
}

#cont {
  width: 90%;
  margin: 0px auto;
  background: white;
  position: relative;
  border: 4px solid #E6E3E1;
}

h1, h1 .text p, h1 .text p span {
  color: #DD4814;
  margin-bottom: 0;
  margin-top: 0;
  font-size: 22px;
  margin-top: 15px;
}

.text p, .text li {
  text-align: justify;
}

div.top {
  position: relative;
  border-bottom: 1px dotted #CCC;
  height: 35px;
  padding-top: 10px;
  padding-left: 10px;
}

div.top > ul {
  display: inline;
  margin: 0;
  padding: 0;
}

div.top > ul.navBar {
  position: absolute;
  right: 10px;
  top: 10px;
}

div.top > ul > li {
  list-style: none;
  display: inline;
}

div.top > ul.linksBar > li {
  padding-right: 10px;
  padding-left: 10px;
  border-right: 1px dotted #CCC;
}

div.top > ul.navBar > li {
  padding-right: 10px;
  padding-left: 10px;
  border-left: 1px dotted #CCC;
}

div.header {
  position: relative;
  height: 130px;
  padding: 20px 20px 10px 20px;
  position: relative;
  margin-bottom: 20px;
  background: url('images/dots.png') repeat-x bottom;
}

div.header > a.title {
  display: inline;
}

div.header > a.title > img {
  vertical-align: middle;
}

div.header > a.title > span {
  display: none;
}

div.header > div.menu {
  display: inline-block;
  height: 80px;
  position: absolute;
  right: 20px;
  top: 20px;
}

div.header > div.menu > div.menu-item {
  float: left;
  padding: 30px 30px 0px 30px;
  height: 100%;
  background-color: #E6E3E1;
}

div.header > div.menu > div.menu-item-recherche {
  border-radius: 10px 0px 0px 10px;
}

div.header > div.menu > div.menu-item-carte {
  margin-left: 5px;
  /*border-radius: 0px 10px 10px 0px;*/
}

div.header > div.menu > div.menu-item > a {
  color: #DD4814;
  display: inline-block;
  height: 45px;
  line-height: 45px;
  padding-left: 55px;
  text-decoration: none;
  font-size: 28px
}

div.header > div.menu > div.menu-item-carte > a {
  background: url('images/carto.png') no-repeat 0px;
}

div.header > div.menu > div.menu-item-panier {
  margin-left: 5px;
  border-radius: 0px 10px 10px 0px;
}

.btn_epure {
  border: none;
  background: none;
}

.btn_epure:hover {
  text-decoration: underline;
  cursor: pointer;
}

.btn_epure:disabled,
.btn_epure:disabled .ico_preTexte {
  color: gray;
  cursor: default;
  text-decoration: none;
}

#controlsPanier {
  margin-left: 10px;
}

.ico_preTexte {
  margin-right: 5px;
}

.btn_panierGlobal {
  border: none;
  background: none;
  font-size: 28px;
  color: #DD4814;
  padding-left: 30px;
}

.btn_panierGlobal:hover {
  cursor: pointer;
}

.ico_panierGlobal {
  color: #DD4814;
}

.ico_panierGlobal:hover {
  cursor: pointer;
}

#panierVide {
  text-align: center;
  font-size: 28px;
  margin: 50px;
  color: gray;
}

#adressePanier {
  float: right;
  margin-right: 20px;
}

#imagePleinEcran {
  max-width: 100%;
}

div.bottom {
  background-color: #8E877F;
  padding: 10px;
  border-radius: 5px 5px 0 0;
  border-top: 1px solid #8E877F;
  clear: both;
}

div.footer {
  display: -webkit-box;
  display: -moz-box;
  width: 100%;
  margin-bottom: 15px;
}

div.footer > div.column {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
}

div.footer > div.column > ul {
  margin: 0;
}

div.copyright {
  text-align: center;
  padding: 5px;
  color: white !important
}

div.copyright a {
  color: #DD4814 !important
}

/* -------- tag "section" -------- */
div.section > div.title {
  border-bottom: 1px dotted #AEA79F;
  margin: 10px 0;
}

div.section > div.title > h2 {
  display: inline-block;
  margin: 0;
}

div.section > div.title > h2 > a {
  font-size: 16px;
}

div.foldable > div.title > span.buttons {
  float: right;
  bottom: 2px;
  right: 0px;
}

div.section > div.title > span.buttons > a.top, div.foldable > div.title > span.buttons > span.fold, div.foldable > div.title > span.buttons > span.unfold {
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-left: 5px;
  cursor: pointer;
}

div.section > div.title > span.buttons > a.top {
  background: url('images/top.png') no-repeat 3px 7px;
}

div.section > div.title > span.buttons > a.top > span {
  display: none;
}

div.foldable > div.title > span.buttons > span.fold {
  background: url('images/fold.png') no-repeat 1px 1px;
}

div.foldable > div.title > span.buttons > span.unfold {
  background: url('images/unfold.png') no-repeat 1px 1px;
}

div.content > span.unfold, div.content > span.fold {
  color: #DD4814;
  padding: 5px;
  cursor: pointer;
  font-size: 11px;
}

/* -------- tags "noticeTable" et "noticeLine" -------- */
div.noticeTable > table {
  border: solid 1px #E6E3E1;
}

div.noticeTable > table tr.odd {
  background-color: #E6E3E1;
}

div.noticeTable > table tr.even {
  background-color: #F7F6F4;
}

div.noticeTable > table tr > td {
  padding: 1px 15px;
}

div.noticeTable > table tr > td.label {
  text-align: right;
}

/* -------- Contenu -------- */
div.content {
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 20px;
}

div.content > div.aside {
  float: right;
  width: 220px;
}

div.content > div.main {
  padding-right: 240px;
}

#fiche, #voirAussi, #aRapprocherDe, #dossiersSynthese, #liensAnalyse {
  margin: 0px 0px 20px 0px;
  background-color: #E6E3E1;
  border-radius: 2px;
  padding: 10px;
}

#fiche > h3, #voirAussi > h3 {
  margin: 0 0 15px 0;
}

#fiche > ul {
  padding: 0;
}

#fiche > ul > li {
  list-style: none;
  display: block;
  margin-bottom: 10px;
}

.thesaurus[title] {
  border-bottom: dashed 1px grey;
  cursor: help;
}

/* -------- Carto ----------- */
#minimap {
  width: 200px;
  height: 150px;
}

#carte {
  margin: 0;
  padding: 0;
  width: 100%;
}

.CartoControlMenuLayerSwitcher {
  right: 0px;
  top: 0px;
  display: block;
  position: absolute;
  font-size: 11px;
  padding: 2px;
  background-color: #cec7bf;
}

.listLayer {
  position: absolute;
  right: 0;
  width: 300px;
  padding: 5px 10px;
  background-color: white;
  border: solid 2px #E6E3E1;
  border-radius: 15px 0 0 15px;
}

.listLayerMenu1, .listLayerMenu2 {
  margin-right: 10px;
  cursor: pointer;
}

.listLayerMenu1 {
  border-right: solid 1px #E6E3E1;
  padding-right: 10px;
}

/* -------- Dossier -------- */
#sommaire {
  float: left;
  margin: 3px 20px 15px 0px;
  border: solid 1px #ccc;
  padding: 5px;
  background-color: #E6E3E1;
  border-radius: 5px 5px 5px 5px
}

#sommaire > div.title > h3 {
  margin: 0 25px 0 0;
  display: inline-block;
}

#illustrationCarroussel ul.carroussel {
  max-height: 458px;
  width: auto;
}

ul.carroussel {
  margin: 0;
  padding: 0;
  overflow: auto;
  width: 100%;
}

ul.carroussel > li {
  display: inline-block;
  list-style: none;
  margin: 5px;
  padding: 5px;
  text-align: center;
  border-radius: 5px;
  border: 1px solid #ddd
}

ul.carroussel > li:hover {
  background-color: rgb(240, 240, 240);
  -webkit-box-shadow: 1px 2px 3px 1px rgba(66, 66, 66, 0.2);
  -moz-box-shadow: 1px 2px 3px 1px rgba(66, 66, 66, 0.2);
  box-shadow: 1px 2px 3px 1px rgba(66, 66, 66, 0.2);
}

ul.carroussel > li .miniature {
  position: relative;
}

ul.carroussel > li .miniature > .imageContainer {
  width: 200px;
  height: 200px;
  line-height: 210px;
}

ul.carroussel > li .miniature > .legende {
  width: 200px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  margin-top: 5px;
  display: block;
}

ul.carroussel > li .miniature > .imageContainer > img {
  vertical-align: middle;
}

.miniature {
  text-align: center;
}

.localisation > a {
  text-decoration: none;
}

.localisation > a:nth-child(n+2):before {
  content: '> ';
}

.titreDossier > .etudeDossier {
  display: block;
  font-size: 11px;
  font-style: italic;
  margin-right: 250px;
  text-align: right;
}

.titreDossier div {
  font-size: 14px;
  font-weight: bold;
}

.titreDossier div,
.titreDossier a,
.titreDossier span.missingDossier {
  font-size: 14px;
}

.elementRefDoc {
  margin-bottom: 5px;
  text-align: justify;
}

.refISBD {
  display: block;
}

.refISBD p {
  margin: 0px;
}

.refMention {
  display: block;
}

.refLieuCote {
  display: block;
}

/* -------- Dossier -------- */
#copyrights {
  background-color: #E6E3E1;
  clear: both;
  font-style: italic;
}

.copyrightImage {
  float: left;
  max-height: 45px;
  padding: 3px;
}

#liensInterDossierList {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
}

/* -------- Popup d'une illustration d'un dossier -------- */
div.illustrationPopup {
  float: left;
}

div.illustrationPopup > div.pleinEcran {
  display: inline-block;
  vertical-align: top;
  text-align: center;
  max-width: 768px;
}

div.illustrationPopup > div.notice > div.lienDetail {
  text-align: center;
}

div.illustrationPopup > div.pleinEcran > div.legende {
  text-align: center;
}

div.illustrationPopup > div.pleinEcran > div.img > img {
  max-width: 100%;
}

div.illustrationPopup > div.notice {
  display: inline-block;
  vertical-align: top;
}

/* --------- Illustration ------------ */
#illustrationPleinEcran {
  width: 768px;
  margin: 0 auto;
  text-align: center;
}

/* --------- Permalink ---------------- */
.CartoControlPermalink {
  right: 3px;
  bottom: 1.5em;
  display: block;
  position: absolute;
  font-size: 11px;
}

/* --------- Recherche ------------ */
#searchInput {
  width: 100%;
  display: inline-block;
  text-align: center;
}

#searchInput > span {
  color: #AEA79F;
}

#searchInput > form {
  margin: 0px 0px 5px 0px;
}

#searchInput > form > input[type=submit] {
  background: url("images/search.png") no-repeat scroll center center #E6E3E1;
  border: 1px solid #AEA79F;
  color: #333333;
  cursor: pointer;
  height: 36px;
  padding: 5px;
  position: absolute;
  vertical-align: top;
  width: 50px;
  border-radius: 0px 5px 5px 0px;
}

#searchInput > form > input[type=search]:focus {
  border-color: #DD4814;
}

#searchInput > form > input[type=search] {
  font-size: 20px !important;
  height: 100%;
  padding: 5px;
  border-top: 1px solid #AEA79F;
  border-left: 1px solid #AEA79F;
  border-bottom: 1px solid #AEA79F;
  border-right: none;
  padding: 5px;
  width: 500px;
  border-radius: 5px 0px 0px 5px;
}

.facetteActive {
  color: #DD4814;
}

/* --------- Recherche rapide --------- */
#quicksearch {
  position: relative;
}

#quicksearch > label {
  color: #DD4814;
  display: inline-block;
}

#quicksearch > label > input[type=search] {
  background-color: #FFFFFF;
  border: medium none;
  color: #333333;
  font-size: 24px;
  width: 200px;
  border-radius: 1px;
  height: 34px;
  vertical-align: middle;
}

#quicksearch > input[type=submit] {
  background-color: #CEC7BF;
  border: medium none;
  border-radius: 5px 5px 5px 5px;
  color: #333333;
  height: 36px;
  vertical-align: middle;
  width: 50px;
  cursor: pointer;
}

#quicksearch > input[type=submit] {
  background: url('images/search.png') no-repeat center #CEC7BF;
}

#aside {
  float: right;
  padding: 5px;
  padding-top: 10px;
  margin-top: 10px;
  background: #E6E3E1;
  width: 250px;
}

#paginate {
  clear: right;
  padding: 5px;
  margin-top: 5px;
  background-color: #F7F6F4;
}

#paginate > span {
  margin: 2px;
}

.currentPage {
  color: #DD4814;
  font-weight: bold;
}

.searchGoFirst:after, .searchGoLast:before {
  content: ' … ';
}

#renderResults {
  background-color: #F7F6F4;
  padding: 10px;
  font-size: 16px;
}

#renderResults > span {
  padding: 5px;
}

.renduActif {
  color: #DD4814;
  font-weight: bold;
}

#resultsCount {
  display: inline;
  float: right;
  padding: 10px;
  font-style: italic;
}

#results {
  margin-right: 280px;
}

#results > form {
  border-top: 1px dotted #E6E3E1;
  margin-top: 5px;
}

#results > form > input[type=submit] {
  border: none;
  background-color: transparent;
  text-decoration: underline;
  cursor: pointer;
}

ul#resultsListe {
  padding: 0;
  margin: 0;
}

ul#resultsListe > li {
  list-style: none;
}

#resultsListe .resultLigne {
  display: block;
  padding: 5px;
  border-bottom: 1px dotted #AEA79F;
}

#resultsListe .resultListeVignette {
  float: left;
  width: 200px;
  text-align: center;
}

#resultsListe .spanResultatToggleButton {
  float: right;
}

#resultsListe .spanResultatButton {
  float: right;
}

#resultsListe .resultDataContainer {
  margin-left: 200px;
  margin-right: 120px;
}

#resultsListe .resultLocalisation {
  display: block;
}

#resultsListe .resultHighlight {
  display: block;
  background-color: #F7F6F4;
  margin: 5px;
  padding: 5px;
}

#resultsListe .resultHighlightLine {
  display: block;
}

#resultsListe .resultHighlightLabel {
  font-style: italic;
  width: 150px;
  text-align: right;
  float: left;
}

#resultsListe .resultHighlightValues {
  margin-left: 160px;
  padding-left: 10px;
}

#resultsListe .resultHighlightValues > span:before {
  content: '- '
}

#resultsListe .resultHighlightValues > span {
  display: block;
  text-indent: -10px;
}

#resultsListe .resultHighlightValues > span > mark {
  color: #DD4814;
  font-weight: bold;
  padding: 0 5px;
  background-color: transparent;
}

#resultsVignette .resultDataContainer {
  position: relative;
  margin-left: 25px;
  height: 192px;
  line-height: 192px;
}

#resultsVignette input {
  float: left;
}

#resultsVignette .resultVignette {
  float: left;
  width: 230px;
  overflow: hidden;
}

#resultsVignette .resultaVignetteImage {
  vertical-align: middle;
}

.pictoTypeResultat {
  position: absolute;
  top: 0px;
  left: 0px;
}

/* Result Ajout JP*/
#resultsCount {
  margin: 10px
}

#renderResults {
  margin: 10px;
  padding: 10px;
  background-color: #eee;
  border-radius: 5px;
  border: 1px solid #ccc
}

#renderResults span {
  margin: 0 10px;
  padding: 0 10px;
}

#renderResults span.renduActif {
  color: #fff;
  border-radius: 5px;
  padding: 5px 10px;
  background: rgb(153, 153, 153); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(153, 153, 153, 1) 0%, rgba(119, 119, 119, 1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(153, 153, 153, 1)),
  color-stop(100%, rgba(119, 119, 119, 1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(153, 153, 153, 1) 0%, rgba(119, 119, 119, 1) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(153, 153, 153, 1) 0%, rgba(119, 119, 119, 1) 100%); /* Opera11.10+ */
  background: -ms-linear-gradient(top, rgba(153, 153, 153, 1) 0%, rgba(119, 119, 119, 1) 100%); /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#999999', endColorstr='#777777', GradientType=0);
  /* IE6-9 */
  background: linear-gradient(top, rgba(153, 153, 153, 1) 0%, rgba(119, 119, 119, 1) 100%); /* W3C */
  -webkit-box-shadow: 1px 2px 3px 1px rgba(66, 66, 66, 0.2);
  -moz-box-shadow: 1px 2px 3px 1px rgba(66, 66, 66, 0.2);
  box-shadow: 1px 2px 3px 1px rgba(66, 66, 66, 0.2);
}

/* Légendes d'illustration carto */
.legendes .containerLegend {
  padding-top: 5px;
}

.legendes .colorSpan {
  height: 20px;
}

.legendes .styleName {
  margin-left: 5px;
  height: 20px;
}

/*Ajout JP - surcharge autres css*/
.column > ul {
  padding: 15px 0 0 25px;
  list-style-type: none;
}

.column a {
  color: #fff
}

div.bloc > span.title {
  display: block;
  margin-bottom: 10px;
  /*padding:2px  5px 2px 10px;*/
  /*border-bottom:1px dotted #ccc*/
}

div.column > span.title {
  display: block;
  margin: 0 10px;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  border-bottom: 1px dotted #aaa;
}

ul, menu, dir {
  list-style-type: square;
  padding-left: 15px;
}

.pleinEcran .img {
  margin-bottom: 5px;
}

.pleinEcran .legende {
  background-color: #eee;
  padding: 5px;
  border-radius: 5px;
  border: 1px solid #ccc;
}

.noticeTable {
  padding: 5px;
}

.noticeTable table {
  border-radius: 5px;
  border-color: #ccc !important
}

.noticeTable table td {
  padding: 5px !important;
  border-radius: 5px
}

.lienDetail {
  margin: 10px;
  background-color: #eee;
  padding: 5px;
  border: 1px solid #ccc;
  border-radius: 5px
}

/* gestion du read-more de la présentation des dossiers */

.bloc-read-more .short {
  max-height: 400px;
  overflow: hidden;
}

.read-more-btn {
  cursor: pointer;
  font-size: 11px;
  padding: 3px;
  color: #DD4814;
  margin: 2px;
}

/* Texte riche */
.text h1, .text h1 span {
  font-size: 16px;
  text-decoration: none;
  color: #DD4814;
}

.text h2, .text h2 span {
  font-size: 15px;
  text-decoration: none;
  color: #DD4814;
}

.text h3, .text h3 span {
  font-size: 14px;
  text-decoration: none;
  color: #DD4814;
}

.text h4, .text h4 span {
  font-size: 13px;
  text-decoration: none;
  color: #DD4814;
}

.text .illustrationContainer {
  width: 200px;
  padding: 5px;
  margin: 5px;
  border: 1px solid #DDDDDD;
  border-radius: 5px 5px 5px 5px;
  text-align: center;
}

.text .illustrationContainer:hover {
  background-color: #F0F0F0;
  box-shadow: 1px 2px 3px 1px rgba(66, 66, 66, 0.2);
}

.text .legende {
  width: 200px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  margin-top: 5px;
  display: block;
}

.text .note:before {
  content: "["
}

.text .note:after {
  content: "]"
}

.text .note {
  color: #DD4814;
  border-radius: 3px;
  padding: 2px;
  vertical-align: super;
  font-size: 10px;
}

.text .note:target {
  background-color: #E6E3E1;
}

.text .divNotes {
  background-color: #F7F6F4;
  padding: 5px;
}

.text .divNotes .noteContent {
  display: block;
  margin: 3px 3px 3px 3px;
}

.text .divNotes .noteNumber {
  padding: 2px 5px 2px 2px;
  border-radius: 3px;
  margin-right: 3px;
}

.text .divNotes .noteNumber:target {
  background-color: #E6E3E1;
}

.text .divNotes .noteNumber:after {
  content: " :";
}

.text .divNotes .noteNumber:before {
  content: "^";
}

.text a, .text a span {
  color: #DD4814;
  text-decoration: none;
}

.text a.link {
}

.text span.sem, .text span.sem span {
  border-bottom: 1px dashed #DD4814;
  cursor: help;
}

.text a.sem, .text a.sem span {
  border-bottom: 1px dashed #DD4814;
}

.text table.table {
  border-collapse: collapse;
  border-spacing: 0;
  margin: 5px auto;
}

.text td.td {
  padding: 5px;
  border: 2px solid #E6E3E1;
}

.text caption.caption {
  caption-side: bottom;
  color: #8E877F;
  font-style: italic;
}

.impressionDossier {
  border: 1px solid #DD4814;
  margin-top: 5px;
  padding: 5px;
  text-align: left;
}

.impressionDossier > .noticeLabel {
  margin-bottom: 3px;
  display: block;
}

.impressionDossier > .noticeLabel > input {
  vertical-align: middle;
}

.impressionDossier > .vignette {
  margin-bottom: 3px;
  display: block;
  width: 100%;
}

.impressionDossier > div {
  text-align: center;
}

a.externalLink {
  background: url(images/external-link.png) no-repeat center right;
  padding-right: 16px;
}

span.lienAuteur {
  position: relative !important;
  text-decoration: underline;
}

span.lienAuteur:hover {
  cursor: pointer;
  box-shadow: 1px 1px 0px #fff;
  transition: all 300ms ease-out;
}

div.info-bulle span.infoBulleTitle {
  font-weight: bold;
}

span.lienAuteur a {
  color: #DD4814;
}

span.lienAuteur div.info-bulle {
  visibility: hidden;
  opacity: 0;
  position: absolute !important;
  bottom: 20px;
  left: 0;
  transition: all 300ms ease-out;
}

span.lienAuteur:hover div.info-bulle {
  visibility: visible;
  opacity: 1;
  transition: all 800ms ease-out;
}

div.info-bulle {
  min-width: 330px;
  max-width: 600px;
  padding: 5px;
  margin: 0 auto;
  background: #FBF4CC;
  border-radius: 3px;
  box-shadow: 3px 5px 10px #aaa;
  border: 1px solid #4B4B4B;
  text-align: justify;
  cursor: auto;
}

div.info-bulle::before {
  content: '';
  position: absolute;
  bottom: -5px;
  left: 10%;
  width: 0;
  height: 0;
  border-top: 5px solid #f5f5f5;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
}

span.lienDossier {
  position: relative !important;
  text-decoration: underline;
}

span.lienDossier:hover {
  cursor: pointer;
  box-shadow: 1px 1px 0px #fff;
  transition: all 300ms ease-out;
}

span.lienDossier div.info-bulle {
  z-index: 30000;
  visibility: hidden;
  opacity: 0;
  position: absolute !important;
  bottom: 20px;
  left: 0;
  transition: all 300ms ease-out;
}

span.lienDossier:hover div.info-bulle {
  visibility: visible;
  opacity: 1;
  transition: all 800ms ease-out;
}

span.lienDossier div.info-bulle {
  min-width: 160px;
  max-width: 160px;
  text-align: left;
}
